@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');

@import url('https://fonts.googleapis.com/css2?family=Playfair:ital,opsz,wght@0,5..1200,300..900;1,5..1200,300..900&display=swap');

* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body {
    font-family: "Poppins", sans-serif;
    line-height: 1.5;
    font-weight: normal;
    color: white !important;
    background-color: #000000 !important;
    font-size: 14px;
}

a {
    text-decoration: none;
    color: inherit;
}

.nav-link,
.nav-link:hover {
    font-family: 'Playfair', serif;
    color: white !important;
    font-size: 18px !important;
}

.flag{
    width:30px !important;
    height:30px !important;
}
.navbar.scrolled {
    background-color: black;
}

.navbar.scrolled .nav-link {
    color: white !important;

}

.hero-section {
    position: relative;
    width: 100%;
    height: 90vh;
}

.logo {
    width: 200px;
}

.hero-img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    filter: brightness(0.5);
}

.hero-overlay {
    position: absolute;
    inset: 0;
    display: flex;
    align-items: center;
}

.hero-text {
    /* max-width: 600px; */
    text-align: left;
}

.super-title {
    font-family: 'Playfair', serif;
    font-size: 7rem;
    font-weight: 700;
    margin-bottom: 20px;
    color: #e8b76c;
}

.hr {
    border: 3px solid #ffffff;
    opacity: 1 !important;
    width: 80px;

}

.book-now,
.book-now:hover {
    background-color: white !important;
    color: black !important;
    border: #e8b76c solid 2px !important;
}

.sector {
    padding: 70px 0;
    background-color: #000000;
}

.title {
    font-family: 'Playfair', serif;
    font-size: 3rem;
    font-weight: 700;
}

.detalis {
    color: #e8b76c;
}

.mision-img {
    width: 80%;
    height: 850px;
    object-fit: cover;
}

.contact-detalis {
    border-right: 2px solid #ffffff;
}

.logo-copyright {
    width: 120px;
}

.values-img {
    height: 800px;
    width: 100%;
}

.top-section {
    height: 50vh;
    position: relative;
}

.top-section img {
    height: 50vh;
    width: 100%;
    filter: brightness(0.7);
}

.quotes {
    width: 50px !important;
    height: 50px !important
}

.quotes {
    margin: auto;
    display: block;
}

.footer {
    padding-top: 50px;
}

.testimonials-card {
    width: 100% !important;
    text-align: center;
    background: rgba(255, 255, 255, 0.2);
    border-radius: 16px;
    box-shadow: 0 4px 30px rgba(0, 0, 0, 0.1);
    backdrop-filter: blur(5px);
    -webkit-backdrop-filter: blur(5px);
    padding: 20px;
}

.owl-dots span,
.owl-dot span {
    background-color: #e8b76c !important;
    width: 20px !important;
}
.owl-dots {
    display: block !important;
}

.contact-card {
    background: rgba(255, 255, 255, 0.2);
    border-radius: 16px;
    box-shadow: 0 4px 30px rgba(0, 0, 0, 0.1);
    backdrop-filter: blur(5px);
    -webkit-backdrop-filter: blur(5px);
    padding: 30px;
    text-align: center;
}

.maps {
    height: 500px;
}

.photos-row img {
    border-radius: 20px;
}

.room-text {
    background: rgba(255, 255, 255, 0.2);
    border-bottom-left-radius: 20px;
    border-bottom-right-radius: 20px;
    box-shadow: 0 4px 30px rgba(0, 0, 0, 0.1);
    backdrop-filter: blur(5px);
    -webkit-backdrop-filter: blur(5px);
    padding: 20px;
}

.room-carousel img {
    border-top-left-radius: 20px;
    border-top-right-radius: 20px;
    aspect-ratio: 3/2;
}

.rooms-detalis-carousel img {
    margin: 20px;
}

.facilities-card ul li {
    margin-bottom: 6px;
    font-size: 15px;
}

.facilities-card i {
    color: #c9a24d;
    margin-right: 6px;
}

.room-container {
    width: 80%;
    margin: 0 auto;
    padding: 30px;
    border-radius: 12px;
    margin-bottom: 40px;
}

.rooms-detalis-carousel img {
    aspect-ratio: 4/3;
    border-radius: 20px;
}
.room-card{
    border:none;
}
.detalis-btn, .detalis-btn:hover{
    background-color:#b88917;
    border-radius: 0;
    color:white;

}
.room-card img{
    aspect-ratio: 4/3;
    border-radius:none;
}
/* Responsiviteti */
@media(max-width:1050px) {
    .mision-img {
        width: 100%;
        height: 800px;
    }
}

@media(max-width:1000px) {
    .navbar {
        background-color: black;
    }

    .navbar-toggler-icon {
        background: url('image/icons8-menu-40.png') !important;
        width: 20px !important;
        height: 20px !important;
        object-fit: contain;
    }

    .catalog4 {
        margin-top: 0px !important;
    }

    .contact-detalis {
        border: none;
    }

    .title {
        font-size: 2.5rem;
    }

    .values-img {
        height: auto;
    }

    .mision-img {
        width: 100%;
        height: 600px;
    }

    .super-title {
        font-size: 4rem;
    }

    .hero-text h4 {
        font-size: 20px;
    }

    .about {
        margin: 0 auto;
        display: block;
    }
}
@media(max-width:600px){
        .copyright {
        display: flex;
        flex-direction: column;
    }
}